/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
 */

/* Add your custom styles here... */ 

/* Button colors and Palette */
/* button: #88c0d0; */
/* button:hover: 81a1c1 */
/* seperator: E5E9F0 */
/* formbg: ECEFF4 */


body,
p, li, h1, h2, h3, h4, h5,h6
{ 
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.lead
{
    font-weight: normal !important;
    /* 	color: #666666 !important; */	
}

#join-now .fl-button,
#join-now
{
    z-index: 99;
    position: relative;
    color: #ECEFF4 !important;
}

#join-now a.fl-button
{
    /*font-size: 82px;*/
    /*border: 1px solid #76c5cd;*/

}

#find-out-more .fl-button,
#find-out-more
{
    /* 	z-index: -1; */
    position: relative;
    color: white !important;
}

.sc-uea-currency.sc-uea-currency-after{display: none;}
.sc-form-group label {
    font-size: 15px;
    margin-bottom: 0 !important;
}

ul#menu-primary ul.sub-menu li a
{
    font-size: 13px;
}

.center
{
text-align: center;}

h3.team-member-name
{
    text-align: left;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 0;
    /*float: left;*/
    /*clear: both;*/
}

.team-member-job-title
{
    text-align: left;
    margin-top: 0;
    font-style: italic;
}


#full-height
{
    /* 	height: 100vh; */
}

/* Give the link some padding and some color */
.fl-page-nav .navbar-nav > li.jj-nav-login {
    padding: 10px;
}
.fl-page-nav .navbar-nav > li.jj-nav-login > a {
    padding: 5px 18px !important;
    color: #ffffff !important;
    border-radius: 5px;
    background-color: #85D1D8;
}

#gform_fields_4 label.gfield_label,
#gform_fields_4 input#gform_submit_button_4,
#gform_wrapper_4.gform_wrapper .gform_footer input.button,
#gform_wrapper_4.gform_wrapper .gform_footer input[type=submit],
#gform_wrapper_4.gform_wrapper .gform_page_footer input.button,
#gform_wrapper_4.gform_wrapper .gform_page_footer input[type=submit],
#gform_confirmation_message_4,
form#gform_4 input::placeholder
{
    font-size: 14px !important;
}

#gform_wrapper_4.gform_wrapper input[type=text]
{
    font-size: 14px;
    padding-left: 8px;
}

#gform_wrapper_4.gform_wrapper .gform_footer
{
    margin-top: 0;
}

/* Adjust the position for the fixed navigation menu */
.fl-page-header-fixed .fl-page-nav .navbar-nav > li.jj-nav-login > a {
    position: relative;
    bottom: 6px;
}

/* Give the button a hover & active state */
.fl-page-nav .navbar-nav > li.jj-nav-login > a:active,
.fl-page-nav .navbar-nav > li.jj-nav-login > a:hover {
    color: #ffffff !important;
    background-color: #2fc7d8;
}
body.home footer.fl-page-footer-wrap
{
    display: none;
}

footer a
{
    color: #cccccc !important;
    letter-spacing: 1px;
}

footer a:hover
{
    color: #ffffff !important;
}

#jj-address p
{
    margin-bottom: 26px;
}
/* STRIPE FORM */
.sc-form-group input.sc-form-control
{
    font-size: 28px;
    height: auto;
}

button.sc-payment-btn
{
    font-size: 22px;
    border-radius: 4px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 18px;
    padding-right: 18px;
    letter-spacing: 2px;
}

.sc-form-group label
{
    font-size: 32px;
    color: #4c566a;
    font-weight: 300;
}
body.search .fl-post-meta
{
    display: none;
}
.events-archive #tribe-events .tribe-events-button, .tribe-events-button {
    display: none;
}

#speed-dating-widget p.tribe-events-widget-link
{
    display: none;
}

#speed-dating-widget .list-info .tribe-events-duration
{
    font-size: 15px;
}
#speed-dating-widget h2.tribe-events-title
{
    font-size: 18px;
    font-weight: normal;
}
#speed-dating-widget h2.speed-dating-h2
{
    text-align: center;
    font-size: 30px;
}

#speed-dating-widget p
{
    text-align: center;
}

#speed-dating-widget .tribe-mini-calendar-event .list-date {
    background: #5e81ac;
}
#speed-dating-widget .tribe-mini-calendar-event
{
    border-bottom: 6px solid #ECEFF4;
    padding-bottom: 10px;
}
